Error un-registering MayaCryExport translator: (kInvalidParameter): Cannot find item of required type

I get this error when loading the maya plugin. I edited maya.env file so that it will point to the lumberyard Maya tools folder.

Hi @Tothespace,

Were you getting this error after installing the Maya plugin through the LumberyardLauncher? When setting up the Maya plugins through the launcher, it will make the appropriate path adjustments directly in the Maya.env file so the plugin and tools are mapped accordingly.